<!DOCTYPE html>
<html lang="fr" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
</head>
<body>
    <p class="alert alert-primary" th:text="|Bonjour, ${prenom}|"/>
    <p th:text="|Une demande de réinitialisation de mot de passe pour ${email}|"/>
    <a href="" class="btn btn-primary">réinitialiser</a> 
</body>
</html>